Subject: Re: Problems with initrd on linux-2.3.18

From: Brendan Simon <[email-masked]>
Date: Mon, 20 Sep 1999 10:41:37 +1000

Scott Wood wrote:

> On a somewhat related sidenote, is there any work being done to access
> FLASH from within Linux, either as a file or a filesystem (or anything)?
> It would be *very* useful to read/store machine-specific configuration data
> IP address, etc) and/or update the kernel/initrd boot image remotely.
> I hear uC/Linux has a FLASHFS for certain Motorola ColdFire CPU boards.

I don't know the specifics but maybe "romfs" is what you are looking for ?
There are some docs in the linux documentation directory.

Brendan Simon.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/